<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Activity page</title>
  </head>
  <body>
    <h2 align="center">You are at the activity/index page.</h2>
    <img
      src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcSrurTewxKrHj8tPdV7vuYWONjIa1wBArJ_foYCRjlF-0b9x5fLLfaVPTQ&s=10"
    />
  </body>
  <ol type="a">
    <li>This link is going to <a href="#">index.html</a></li>
    <li>
      This link is going to <a href="./music/index.html">music/index.html</a>
    </li>
    <li>
      This link is going to
      <a href="./music/listings.html">music/listings.html</a>
    </li>
    <li>
      This link is going to
      <a href="./music/reviews.html">music/reviews.html </a>
    </li>
  </ol>
</html>
